.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.part {
  padding: 50px 0;
}
.part .layout .mainbox {
  height: 458px;
}
.part .layout .mainbox .main {
  padding: 60px 42px;
  display: flex;
}
.part .layout .mainbox .main .imgbox {
  margin-right: 20px;
  width: 526px;
  height: 312px;
  flex-shrink: 0;
}
.part .layout .mainbox .main .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
}
.part .layout .mainbox .main .details .title {
  margin-bottom: 10px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 19px;
  color: #333333;
}
.part .layout .mainbox .main .details .content {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  line-height: 35px;
  text-indent: 2em;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.listbox .layout .tab_1 {
  display: flex;
  padding: 0 20px;
  background-color: #fff;
  margin-top: 15px;
}
.listbox .layout .tab_1 li {
  margin-right: 20px;
}
.listbox .layout .tab_1 li a {
  display: block;
  padding: 12px 0;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
}
.listbox .layout .tab_1 li:hover a {
  color: #C50D0B;
  border-bottom: 1px solid #C50D0B;
}
.listbox .layout .tab_1 .on a {
  color: #C50D0B;
  border-bottom: 1px solid #C50D0B;
}
.listbox .layout .list {
  margin-top: 45px;
}
.listbox .layout .list li {
  padding: 35px 42px;
  background-color: #fff;
  margin-bottom: 25px;
}
.listbox .layout .list li a {
  display: flex;
  align-items: center;
}
.listbox .layout .list li a .left {
  display: flex;
}
.listbox .layout .list li a .imgbox {
  margin-right: 27px;
  width: 302px;
  height: 179px;
  overflow: hidden;
  flex-shrink: 0;
}
.listbox .layout .list li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
}
.listbox .layout .list li a .details {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.listbox .layout .list li a .title {
  width: 100%;
  margin-bottom: 16px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 19px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.listbox .layout .list li a .source {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
}
.listbox .layout .list li a .time {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.listbox .layout .list li a .icon {
  display: block;
  width: 53px;
  height: 53px;
}
